Bug 131326 - mDNSResponder init.d hack shows junk on the screen
Summary: mDNSResponder init.d hack shows junk on the screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: howl   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-31 02:22 UTC by Bastien Nocera
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 13:41:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2004-08-31 02:22:39 UTC
/etc/init.d/mDNSResponder restart
Shutting down mDNSResponder services:                      [  OK  ]
Starting mDNSResponder...
----------------------------------------------------------------------
It was a working class tradition, like fathers chasing
kids around with their power tools.
----------------------------------------------------------------------
                                                           [  OK  ]

(That bit being a fortune...)

(Trivial) Patch below:
--- mDNSResponder       2004-08-31 03:23:21.888225253 +0100
+++ /etc/init.d/mDNSResponder   2004-08-31 03:24:16.680400669 +0100
@@ -24,7 +24,7 @@
        echo -n $"Starting mDNSResponder... "
        touch /var/run/mDNSResponder.pid
        chown nobody /var/run/mDNSResponder.pid
-       su -s /bin/bash - nobody -c mDNSResponder $OTHER_MDNSRD_OPTS
+       su -s /bin/bash - nobody -c mDNSResponder $OTHER_MDNSRD_OPTS
>/dev/null        RETVAL=$?
        [ $RETVAL = 0 ] && success $"$base startup" || failure $"$base
startup"        echo

Comment 1 Alexander Larsson 2004-09-13 13:41:33 UTC
Fixed in rawhide a while ago.


Note You need to log in before you can comment on or make changes to this bug.